mcf:
  version: '1.0'
metadata:
  identifier: 42600d42-e76d-11e4-97aa-00155da3c410
  dataseturi: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
  hierarchylevel: dataset
  datestamp: '2023-03-01'
identification:
  title: Africa Topographic Position
  abstract: 'Created as part of the USGSs Africa Ecosystems Mapping project, the Africa Topographic Moisture Potential layer classifies the landscape of Africa as either uplands or as lowlands and other depressions. This layer provides access to a 100m cell size raster derived from SRTM and other data that divides the African landscape into upland and lowland areas. The data covers Africa, Madagascar, the Comoros Islands, and other coastal Islands near Africa. It was published in 2009 by the USGS Rocky Mountain Geographic Science Center. This layer was used as an input for the Africa Terrestrial Ecosystems mapping project.'
  dates:
    publication: '2013'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - Geomorphology
      - Terrain
      - Soil Water
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - climatologyMeteorologyAtmosphere
  extents:
    spatial:
    - bbox:
      - -25.3614820573576
      - -46.98280564288304
      - 63.5026846057545
      - 37.542194353735965
      crs: 4326
    temporal:
    - {}
  status: completed
contact:
  pointOfContact:
    organization: U.S. Geological Survey
    individualname:
    positionname:
    phone: 
    fax: 
    address: 
    city: 
    administrativearea: 
    postalcode: 
    country: 
    email: 
distribution:
  wms:
    url: https://geospatial.jrc.ec.europa.eu/geoserver/africa_platform/wms?SERVICE=WMS&REQUEST=GetCapabilities
    type: OGC:WMS
    name: topopos
    description: 'Topo-position - EU Africa Knowledge Platform Map Viewer'
  web:
    url: https://testalpha.biopama.org/explore_maps?search=topographic
    type: website
    name: Topo_position-port
    description: 'Topo-position - EU Africa Knowledge Platform Map Viewer'
  CKAN:
    url: https://testalpha.biopama.org/dataset/africa-topographic-position
    type: CKAN
    name: Topo_position-port
    description: 'Topo-position - EU Africa Knowledge Platform Catalogue'
  link-0:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_topoposition_90m.zip
    description: Africa Topograpic Position (Zipped Data Format)
    function: null
  link-1:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_ecosys_lookup_tables.xls
    description: Legend (xls table)
  link-2:
    url: https://www.aag.org/wp-content/uploads/2021/12/Africa_Ecosystems_Booklet.pdf
    type: WWW:DOWNLOAD-1.0-http--download
    name: Africa_Ecosystems_Booklet.pdf
    description: Africa Ecosystems Booklet (PDF)